@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/montserrat-lightitalic-webfont.woff2') format('woff2'), url('../fonts/montserrat-lightitalic-webfont.woff') format('woff');
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/montserrat-light-webfont.woff2') format('woff2'), url('../fonts/montserrat-light-webfont.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/montserrat-italic-webfont.woff2') format('woff2'), url('../fonts/montserrat-italic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/montserrat-bolditalic-webfont.woff2') format('woff2'), url('../fonts/montserrat-bolditalic-webfont.woff') format('woff');
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/montserrat-bold-webfont.woff2') format('woff2'), url('../fonts/montserrat-bold-webfont.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/montserrat-semibolditalic-webfont.woff2') format('woff2'), url('../fonts/montserrat-semibolditalic-webfont.woff') format('woff');
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/montserrat-semibold-webfont.woff2') format('woff2'), url('../fonts/montserrat-semibold-webfont.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/montserrat-regular-webfont.woff2') format('woff2'), url('../fonts/montserrat-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
*,
:after,
:before {
  box-sizing: border-box;
  outline: none;
}
body {
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  margin: 0;
  color: #010101;
  line-height: 1.5;
}
img {
  width: auto;
  max-width: 100%;
}
a {
  color: #E80032;
}
a:hover {
  text-decoration: none;
}
p {
  margin: 0 0 30px;
}
.radio {
  font-size: 17px;
  font-weight: 300;
  font-style: italic;
  display: inline-block;
  margin: 0 30px 5px 0;
}
.radio input {
  position: absolute;
  z-index: -1;
  opacity: 0;
  margin: 10px 0 0 7px;
}
.radio input:checked + .radio__text:after {
  opacity: 1;
}
.radio__text {
  position: relative;
  padding: 0 0 0 35px;
  cursor: pointer;
}
.radio__text:before {
  content: '';
  position: absolute;
  top: 2px;
  left: 0;
  width: 21px;
  height: 21px;
  border: 1px solid #CDD1DA;
  border-radius: 50%;
  background: #FFF;
}
.radio__text:after {
  content: '';
  position: absolute;
  top: 6px;
  left: 4px;
  width: 13px;
  height: 13px;
  border-radius: 50%;
  background: #E80032;
  opacity: 0;
  transition: .2s;
}
.checkbox input {
  position: absolute;
  z-index: -1;
  opacity: 0;
  margin: 10px 0 0 20px;
  outline: none;
}
.checkbox input:checked + .checkbox__text:before {
  border-color: #E80032;
}
.checkbox input:checked + .checkbox__text:after {
  background: #E80032;
}
.checkbox__text {
  position: relative;
  padding: 0 0 0 40px;
  cursor: pointer;
}
.checkbox__text:before {
  content: '';
  position: absolute;
  top: 2px;
  left: 0;
  width: 28px;
  height: 28px;
  background: #ffffff;
  transition: .2s;
  border: 1px #cdcdcd solid;
}
.checkbox__text:after {
  content: '';
  position: absolute;
  top: 5px;
  left: 3px;
  width: 22px;
  height: 22px;
  transition: .2s;
}
.header {
  padding: 75px 20px;
  position: relative;
  max-width: 1240px;
  margin: 0 auto;
}
.header__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  z-index: 9;
  position: relative;
}
.header__right {
  display: flex;
  padding: 0 0 0 50px;
  flex-direction: column;
}
.header__right-top {
  display: flex;
  position: relative;
  align-items: center;
  justify-content: flex-end;
}
.header__right-bottom {
  display: flex;
  justify-content: flex-end;
  padding: 10px 0;
  flex-direction: column;
  align-items: flex-start;
}
.header__search {
  position: relative;
}
.header__search img {
  display: block;
  width: 15px;
  height: auto;
  position: relative;
  z-index: 11;
  cursor: pointer;
}
.header__search-form {
  display: block;
  position: absolute;
  right: -12px;
  top: -6px;
  z-index: 10;
}
.header__search-form.hide {
  display: none;
}
.header__search-form [type="submit"] {
  display: none;
}
.header__search-form-input {
  outline: none;
  border: 1px #E80032 solid;
  padding: 0 30px 0 15px;
  line-height: 26px;
  border-radius: 30px;
  background: #ffffff;
  font-size: 13px;
  font-weight: 300;
  width: 230px;
  color: #010101;
  /* Remove First */
  appearance: none;
}
.header__search-form-input::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #aaaaaa;
}
.header__search-form-input::-moz-placeholder {
  /* Firefox 19+ */
  color: #aaaaaa;
}
.header__search-form-input:-ms-input-placeholder {
  /* IE 10+ */
  color: #aaaaaa;
}
.header__search-form-input:-moz-placeholder {
  /* Firefox 18- */
  color: #aaaaaa;
}
.header__menu {
  display: flex;
  justify-content: center;
  padding: 8px 20px 0;
  width:100vw;
  position: fixed;
  top: -10px;
  background: none;
  z-index: 99;
  border-bottom: 2px #E80032 solid;
}
.header__menu:before{
  content: '';
  position: absolute;
  right: 0;
  left: 0;
  top: 0;
  bottom: 0;
  filter: blur(10px);
  background-color: rgba(255,255,255,0.9);
}
.header__menu:after{
  content: '';
}
.header__menu a {
  color: #E80032;
  text-decoration: none;
  padding: 13px 13px 11px;
  line-height: 1;
  display: block;
  position: relative;
  top: 2px;
  font-size: 13px;
  font-weight: 700;
  text-transform: uppercase;
  transition: all 0.3s ease;
  border-bottom: 2px transparent solid;
  z-index: 9;
}
.header__menu a:hover {
  background: #E80032;
  color: #ffffff;
  border-bottom: 2px #971e22 solid;
}
.header__menu-item.open > a {
  background: #E80032;
  color: #ffffff;
  border-bottom: 2px #971e22 solid;
}
.header__menu.mobile {
  display: none;
}
.header__menu-toggler {
  width: 29px;
  padding: 0;
  right: 0;
  cursor: pointer;
  background-size: contain;
  display: none;
}
.header__menu-toggler span {
  display: block;
  height: 4px;
  background: #E80032;
  margin: 0 0 4px;
}
.header__menu-close {
  right: 0;
  top: 0;
  position: absolute;
  z-index: 9;
  width: 29px;
  height: 29px;
  background: url(../images/close.svg);
  box-shadow: none;
  cursor: pointer;
  display: none;
}
.header__lang {
  display: flex;
  padding: 0 0 0 17px;
}
.header__lang a {
  text-decoration: none;
  color: #E80032;
  font-size: 12px;
  margin: 0 0 0 3px;
  padding: 3px 3px;
}
.header__lang a.active {
  background: #E80032;
  color: #ffffff;
}
.header__submenu {
  display: none;
  position: absolute;
  left: 0;
  top: calc(100%);
  z-index: 8;
  width: 100%;
  padding: 0 20px 20px;
}
.header__menu-item.open > .header__submenu {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.header__submenu a {
  color: #E80032;
  text-decoration: none;
  padding: 13px 13px 11px;
  top: 0;
  line-height: 1;
  display: block;
  position: relative;
  font-size: 13px;
  font-weight: 700;
  text-transform: uppercase;
  transition: all 0.3s ease;
  border-top: 2px transparent solid;
}
.header__submenu a.active,
.header__submenu a:hover {
  background: #E80032;
  color: #ffffff;
  border-top: 2px #971e22 solid;
  border-bottom-color: transparent;
}

@media screen and (min-width: 299px) and (max-width: 867px) {
  header .header__reg {
    width: 100%;
  }

  .header__reg button.buy-pass {
    margin-bottom: 3px;
  }
}
.header__reg {
  display: flex;
  flex-direction: column;
  font-size: 12px;
  color: #E80032;
  margin: 0 0 12px;
}
.header__reg a,
.header__reg button {
  color: #E80032;
  font-size: 12px;
  padding: 0;
  background: 0;
  border: none;
  text-transform: uppercase;
  text-decoration: none;
  transition: all 0.3s ease;
  cursor: pointer;
}
.header__reg a.bubu{
  background: #E80032;
  color: cornsilk;
  text-decoration: none;
  padding: 4px 39px;
  font-size: 1.3em;
  margin: 2px;
}
.header__reg a:hover,
.header__reg button:hover {
  text-decoration: none;
}
.header__reg span {
  margin: 0 5px;
}
.logo {
  width: 190px;
}
.logo__date {
  font-weight: 700;
  font-size: 14px;
  margin: 0 0 0 37px;
  color: #333;
}
.wrapper {
  max-width: 1240px;
  margin: 0 auto;
  padding: 0 0 50px;
}
.wrapper__inner {
  padding: 50px 20px 0 320px;
}
.wrapper__inner:after {
  content: '';
  display: block;
  clear: both;
}
.aside {
  width: 300px;
  max-width: 100%;
  padding: 0 30px 0 0;
  color: #272425;
  float: left;
  margin: 0 0 0 -300px;
}
.aside__title {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 0 20px;
}
.aside__items {
  margin: 0 0 40px;
}
.aside__item {
  display: block;
  font-size: 14px;
  font-weight: 300;
  color: #010101;
  text-decoration: none;
  margin: 0 0 20px;
  transition: all 0.3s ease;
}
.aside__item:hover,
.aside__item.active {
  color: #E80032;
}
.aside__info {
  padding: 0 30px 0 0;
}
.aside__info .img {
  display: block;
  width: 100%;
  margin: 0 0 20px;
}
.aside__info .post {
  font-size: 17px;
  font-style: italic;
  font-weight: 300;
  margin: 0 0 2px;
}
.aside__info .name {
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
}
.content {
  float: right;
  width: 100%;
}
.content__h1 {
  margin: 0 0 25px;
  font-size: 36px;
  line-height: 1;
}
.content__desc {
  font-size: 19px;
  font-style: italic;
  font-weight: 300;
  line-height: 1.4;
  margin: 0 0 25px;
}
.content__date {
  font-size: 14px;
  color: #E80032;
  font-weight: 700;
  margin: 0 0 10px;
}
.content__text {
  font-size: 17px;
  line-height: 1.5;
  font-weight: 300;
}
.content__text b {
  font-weight: 500;
}
.content__text ul {
  padding: 0;
  margin: 0 0 30px;
  list-style-type: none;
}
.content__text ul li {
  position: relative;
  margin: 0 0 10px;
  padding: 0 0 0 20px;
}
.content__text ul li:before {
  content: '▶';
  color: #E80032;
  font-size: 8px;
  position: absolute;
  left: 0;
  top: 6px;
}
.content__text h2 {
  font-size: 30px;
  margin: 0 0 20px;
}
.content__text h3 {
  font-size: 28px;
  margin: 0 0 20px;
}
.content__text h4 {
  font-size: 24px;
  margin: 0 0 20px;
}
.content__list-item {
  margin: 0 0 50px;
}
.content__list-title {
  font-size: 30px;
  margin: 0 0 15px;
}
.content__list-desc {
  font-size: 17px;
  font-weight: 300;
  margin: 0 0 20px;
}
.profile__photo {
  margin: 0 0 25px;
}
.profile__title {
  font-size: 30px;
  font-weight: 700;
  margin: 0 0 5px;
  line-height: 1;
}
.profile__subtitle {
  font-size: 22px;
  font-weight: 700;
  margin: 0 0 5px;
  line-height: 1;
}
.profile__contacts {
  font-size: 22px;
  margin: 36px 0 30px;
  font-weight: 300;
}
.profile__contacts > div {
  margin-bottom: 8px;
}
.profile__links {
  margin: 0 0 35px;
}
.profile__links a {
  font-size: 17px;
  font-style: italic;
}
.profile__links > div {
  margin: 0 0 8px 0;
}
.profile__tickets .title {
  font-size: 22px;
  font-weight: 700;
  margin: 0 0 15px;
}
.profile__tickets .dates {
  margin: 0 0 22px;
  font-size: 22px;
}
.profile__tickets .dates > div {
  margin: 0 0 8px;
}
.profile__tickets .dates .first {
  color: #cccccc;
}
.profile__tickets .dates .second {
  color: #E80032;
}
.profile__tickets .button {
  margin: 0 0 20px;
}
.profile__tickets .notice {
  font-size: 17px;
  font-style: italic;
  margin: 10px 0;
  font-weight: 300;
}
.showroom {
  position: relative;
  overflow: hidden;
  margin: 0 0 0;
  padding: 0 20px;
}
.showroom__img {
  width: 100%;
  display: block;
}
/*
.showroom:before {
  content: '';
  display: block;
  background: #ffffff;
  height: 35px;
  position: absolute;
  top: -11px;
  left: 0;
  width: 100%;
  transform: skewY(1deg);
}
.showroom:after {
  content: '';
  display: block;
  background: url(../images/corner.svg);
  height: 50px;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  transform: scaleX(-1) rotate(180deg);
}
.showroom._type-1:before {
  content: '';
  display: block;
  background: url(../images/corner.svg);
  height: 40px;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  transform: rotate(0);
}
.showroom._type-1:after {
  content: '';
  display: block;
  background: url(../images/corner.svg);
  height: 40px;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  transform: rotate(180deg);
}
.showroom._type-2:before {
  display: none;
}
.showroom._type-2:after {
  content: '';
  display: block;
  background: url(../images/corner.svg);
  height: 50px;
  position: absolute;
  bottom: 0px;
  left: 0;
  width: 100%;
  transform: scaleX(-1) rotate(180deg);
}
*/

.home-slider {
  position: relative;
  overflow: hidden;
  margin: -75px 0 30px;
  padding: 0;
}
.home-slider__text {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
  z-index: 3;
  max-width: 650px;
  max-height: 84px;
  overflow: hidden;
  margin: auto;
}
.home-slider__text span {
  background: #ececec;
  font-size: 32px;
  line-height: 1.3;
  padding: 5px 20px 3px;
  text-transform: uppercase;
}
.home-slider__corner-top {
  position: absolute;
  width: 100%;
  height: 100px;
  top: 0;
  right: 0;
  z-index: 1;
  -moz-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
}
.home-slider__corner-bottom {
  position: absolute;
  width: 100%;
  height: 85px;
  bottom: 0;
  right: 0;
  z-index: 1;
  -moz-transform: scaleY(-1);
  -o-transform: scaleY(-1);
  -webkit-transform: scaleY(-1);
  transform: scaleY(-1);
}
.home-slider__container {
  margin: 0 auto;
  width: 100%;
  height: 700px;
}
.home-slider__img {
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  display: none;
}
.home-slider__img.active {
  display: block;
}
.home-slider__slides {
  width: 100%;
  height: 100%;
  background-size: 100%;
  background-repeat: no-repeat;
}
.home-slider__nav {
  position: absolute;
  z-index: 2;
  top: 50%;
  left: 0;
  right: 0;
}
.home-slider__nav-buttons {
  position: relative;
  max-width: 1240px;
  margin: auto;
}
.home-slider__nav-buttons .left {
  position: absolute;
  left: 20px;
  margin-top: -40px;
  display: block;
  width: 80px;
  height: 80px;
  background: #E80032;
  border: none;
  cursor: pointer;
  outline: none;
  transform: skewY(-3deg);
}
.home-slider__nav-buttons .left:hover {
  background: #d31b1b;
}
.home-slider__nav-buttons .left svg {
  width: 50px;
  transform: skewY(3deg);
}
.home-slider__nav-buttons .right {
  position: absolute;
  right: 20px;
  display: block;
  margin-top: -40px;
  width: 80px;
  height: 80px;
  background: #E80032;
  border: none;
  cursor: pointer;
  outline: none;
  transform: skewY(-3deg);
}
.home-slider__nav-buttons .right:hover {
  background: #d31b1b;
}
.home-slider__nav-buttons .right svg {
  width: 50px;
  transform: skewY(3deg);
}
.home-slider__points {
  position: absolute;
  z-index: 2;
  bottom: 130px;
  left: 0;
  right: 0;
  text-align: center;
}
.home-slider__points button {
  font-size: 0;
  border: none;
  background: #000000;
  width: 20px;
  height: 20px;
  border-radius: 100%;
  margin: 0 2px;
  cursor: pointer;
  outline: none;
  position: relative;
}
.home-slider__points button.active:before {
  content: '';
  background: red;
  display: block;
  width: 12px;
  height: 12px;
  border-radius: 100%;
  position: absolute;
  top: 4px;
  left: 4px;
}
.home-concept {
  text-align: center;
  padding: 50px 0 0;
}
.home-concept__inner {
  max-width: 1240px;
  margin: auto;
  padding: 0 20px;
}
.home-concept__title {
  margin: 0 0 25px;
  font-size: 45px;
  line-height: 1;
}
.home-concept__text {
  font-size: 20px;
  font-weight: 300;
  line-height: 1.3;
  margin: 0 0 50px;
}
.home-concept__img {
  width: 480px;
  max-width: 100%;
  display: block;
  margin: 0 auto 30px;
}
.home-concept__more {
  background: #ececec;
  font-size: 23px;
  color: #000000;
  text-decoration: none;
  text-transform: uppercase;
  width: auto;
  display: inline-block;
  line-height: 1;
  padding: 15px 17px;
  margin: 0 0 0 50px;
  box-shadow: 3px 3px 0px 1px rgba(0, 0, 0, 0.05);
  z-index: 3;
  position: relative;
  transition: all 0.3s ease;
}
.home-concept__more svg {
  display: inline-block;
  width: 30px;
}
.home-concept__more:hover {
  background: #E80032;
  color: #ffffff;
}
.home-news {
  background: #E80032;
  text-align: center;
  position: relative;
  padding: 120px 0 20px;
  margin: -60px 0 0;
}
.home-news__corner-top {
  position: absolute;
  width: 100%;
  height: 85px;
  top: 0;
  right: 0;
  z-index: 1;
}
.home-news__corner-bottom {
  position: absolute;
  width: 100%;
  height: 85px;
  bottom: 0;
  right: 0;
  z-index: 1;
  transform: rotate(180deg);
}
.home-news__more {
  background: #ececec;
  font-size: 23px;
  color: #000000;
  text-decoration: none;
  text-transform: uppercase;
  width: auto;
  display: inline-block;
  line-height: 1;
  padding: 15px 17px;
  margin: 0 0 0 50px;
  box-shadow: 3px 3px 0px 1px rgba(0, 0, 0, 0.05);
  z-index: 2;
  position: relative;
  top: 45px;
  transition: all 0.3s ease;
}
.home-news__more svg {
  display: inline-block;
  width: 30px;
}
.home-news__more:hover {
  background: #E80032;
  color: #ffffff;
}
.home-news__slider {
  position: relative;
  padding: 0;
  margin: 0;
  border-image: initial;
}
.home-news__slider-img {
  margin: 0 0 20px;
  width: 100%;
}
.home-news__slider-item .date {
  font-size: 14px;
  font-weight: 700;
}
.home-news__slider-item .name {
  color: #ffffff;
  font-size: 24px;
  white-space: normal;
  margin: 10px 0 0;
  display: block;
  text-decoration: none;
}
.home-news__slider .arrow {
  position: absolute;
  width: 60px;
  height: 60px;
  background: #E80032;
  border: none;
  cursor: pointer;
  outline: none;
  transform: skewY(-3deg);
  z-index: 3;
  top: 25%;
  padding: 0 10px;
  display: block;
  opacity: 0.5;
}
.home-news__slider .arrow:hover {
  opacity: 1;
  transition: all 0.3s ease;
}
.home-news__slider .prev {
  left: 40px;
}
.home-news__slider .prev svg {
  transform: skewY(3deg);
}
.home-news__slider .next {
  right: 40px;
}
.home-news__slider .next svg {
  transform: skewY(3deg);
}
.home-news__slider .gallery {
  width: 100%;
  overflow: hidden;
}
.home-news__slider .gallery ul {
  margin: 0px;
  padding: 0px;
  white-space: nowrap;
  list-style: none;
  transition: margin-left 250ms;
}
.home-news__slider .gallery li {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 33%;
  text-align: center;
  padding: 0 20px;
}
.home-photo {
  background: #cccccc;
  text-align: center;
  position: relative;
  padding: 60px 0 20px;
  margin: 0 0 0;
}
.home-photo__corner-top {
  position: absolute;
  width: 100%;
  height: 85px;
  top: 0;
  right: 0;
  z-index: 1;
}
.home-photo__corner-bottom {
  position: absolute;
  width: 100%;
  height: 85px;
  bottom: 0;
  right: 0;
  z-index: 1;
  -moz-transform: scaleY(-1);
  -o-transform: scaleY(-1);
  -webkit-transform: scaleY(-1);
  transform: scaleY(-1);
}
.home-photo__more {
  background: #ececec;
  font-size: 23px;
  color: #000000;
  text-decoration: none;
  text-transform: uppercase;
  width: auto;
  display: inline-block;
  line-height: 1;
  padding: 15px 17px;
  margin: 0 0 0 50px;
  box-shadow: 3px 3px 0px 1px rgba(0, 0, 0, 0.05);
  z-index: 2;
  position: relative;
  top: 45px;
  transition: all 0.3s ease;
}
.home-photo__more svg {
  display: inline-block;
  width: 30px;
}
.home-photo__more:hover {
  background: #E80032;
  color: #ffffff;
}
.home-photo__slider {
  position: relative;
  padding: 0;
  margin: 0;
  border-image: initial;
}
.home-photo__slider-img {
  margin: 0 0 20px;
  width: 100%;
}
.home-photo__slider-item .date {
  font-size: 14px;
  font-weight: 700;
}
.home-photo__slider-item .name {
  color: #000000;
  font-size: 24px;
  white-space: normal;
  margin: 10px 0 0;
  display: block;
  text-decoration: none;
}
.home-photo__slider .arrow {
  position: absolute;
  width: 60px;
  height: 60px;
  background: #ffffff;
  border: none;
  cursor: pointer;
  outline: none;
  transform: skewY(-3deg);
  z-index: 3;
  top: 25%;
  padding: 0 10px;
  display: block;
  opacity: 0.5;
}
.home-photo__slider .arrow:hover {
  opacity: 1;
  transition: all 0.3s ease;
}
.home-photo__slider .prev {
  left: 40px;
}
.home-photo__slider .prev svg {
  transform: skewY(3deg);
}
.home-photo__slider .next {
  right: 40px;
}
.home-photo__slider .next svg {
  transform: skewY(3deg);
}
.home-photo__slider .gallery {
  width: 100%;
  overflow: hidden;
}
.home-photo__slider .gallery ul {
  margin: 0px;
  padding: 0px;
  white-space: nowrap;
  list-style: none;
  transition: margin-left 250ms;
}
.home-photo__slider .gallery li {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 33%;
  text-align: center;
  padding: 0 20px;
}
.home-video {
  padding: 70px 0 30px;
}
.home-video iframe {
  width: 100%;
}
.home-video .wrapper {
  padding: 0 20px;
}
.home-partners {
  max-width: 1240px;
  margin: 0 auto 70px;
}
.home-partners__inner {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  padding: 0;
}
.home-partners__inner:after {
  content: "";
  flex: auto;
}
.home-partners__item {
  padding: 0 15px;
  margin: 0;
  border-bottom: 1px rgba(125,125,125,0.3) solid;
  border-right: 1px rgba(125,125,125,0.3) solid;
}
.home-partners__item a {
  display: flex;
  height: 200px;
  align-items: center;
}
.home-partners__item a img {
  filter: grayscale(30%);
  max-height: 100%;
  margin: auto;
}
.home-partners__item:hover img {
  filter: grayscale(0%);
  transform: scale(1.08);
  transition: all 0.3s ease-out;
}
.corner__top {
  position: absolute;
  width: 100%;
  height: 35px;
  top: 0;
  right: 0;
  z-index: 1;
}
.corner__bottom {
  position: absolute;
  width: 100%;
  height: 50px;
  bottom: 4px;
  right: 0;
  z-index: 1;
  transform: rotate(180deg);
}
.login__form {
  width: 700px;
  max-width: 100%;
}
.login__form-line {
  font-size: 22px;
  margin: 0 0 30px;
  font-weight: 300;
}
.login__form-label {
  font-size: 17px;
  font-weight: 300;
  font-style: italic;
  margin: 0 0 20px;
  display: block;
}
.login__form-radio {
  border-bottom: 2px #cdcdcd solid;
  padding: 0 0 60px;
}
.login__form-textarea {
  border: none;
  border-bottom: 2px #cdcdcd solid;
  width: 100%;
  font-size: 17px;
  padding: 20px 0 0;
  outline: none;
  font-weight: 300;
  font-style: italic;
  color: #010101;
  resize: none;
  /* Remove First */
  appearance: none;
}
.login__form-textarea::-webkit-input-placeholder {
  color: #010101;
}
.login__form-textarea::-moz-placeholder {
  color: #010101;
}
.login__form-textarea:-ms-input-placeholder {
  color: #010101;
}
.login__form-textarea:-moz-placeholder {
  color: #010101;
}
.login__form-input {
  border: none;
  border-bottom: 2px #cdcdcd solid;
  width: 100%;
  line-height: 56px;
  font-size: 17px;
  padding: 0;
  outline: none;
  font-weight: 300;
  font-style: italic;
  color: #010101;
  /* Remove First */
  appearance: none;
}
.login__form-input::-webkit-input-placeholder {
  color: #010101;
}
.login__form-input::-moz-placeholder {
  color: #010101;
}
.login__form-input:-ms-input-placeholder {
  color: #010101;
}
.login__form-input:-moz-placeholder {
  color: #010101;
}
.login__form-input[type="date"] {
  font-size: 15px;
  font-weight: 300;
  text-transform: uppercase;
  text-indent: 1px;
  font-family: inherit;
}
.error .login__form-input {
  border-color: #E80032;
}
.error .login__form-input::-webkit-input-placeholder {
  color: #E80032;
}
.error .login__form-input::-moz-placeholder {
  color: #E80032;
}
.error .login__form-input:-ms-input-placeholder {
  color: #E80032;
}
.error .login__form-input:-moz-placeholder {
  color: #E80032;
}
.login__form-select {
  border-bottom: 2px #cdcdcd solid;
  height: 60px;
}
.login__form-select-inner {
  overflow: hidden;
  width: 300px;
  background: url(../images/arrow_select.png) no-repeat right 2px;
  height: 34px;
  line-height: 34px;
  margin: 0 0 0 -1px;
  cursor: pointer;
}
.login__form-select select {
  background: transparent;
  border: none;
  font-size: 17px;
  height: 32px;
  padding: 0 30px 0 0;
  width: 300px;
  font-weight: 300;
  font-style: italic;
  color: #010101;
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 1px;
  text-overflow: '';
}
.login__form-select select::-ms-expand {
  display: none;
}
.error-block {
  display: none;
  color: #E80032;
  font-size: 17px;
  margin: 10px 0 -10px;
}
.error .error-block {
  display: block;
}
.program__h1 {
  margin: 0 0 25px;
  font-size: 36px;
  line-height: 1;
}
.program__years {
  margin: 0 0 40px;
}
.program__years a {
  font-size: 17px;
  font-weight: 700;
  color: #010101;
  text-decoration: none;
  margin: 0 30px 10px 0;
  display: inline-block;
}
.program__years a.active {
  color: #E80032;
}
.program__desc {
  font-size: 17px;
  font-weight: 300;
  margin: 0 0 50px;
}
.program__item {
  display: flex;
  margin: 0 0 40px;
}
.program__item .code {
  width: 70px;
  min-width: 70px;
  font-size: 26px;
  font-weight: 700;
  padding: 8px 0 0 0;
}
.program__item .info {
  width: 100%;
}
.program__item .info-top {
  border-left: 4px #E80032 solid;
  padding: 4px 30px 4px 20px;
  position: relative;
}
.program__item .info-top:after {
  content: '';
  display: block;
  background: url(../images/arrow_select.svg) no-repeat;
  filter: invert(0.5) sepia(1) saturate(13) hue-rotate(320deg);
  background-size: cover;
  width: 20px;
  height: 12px;
  position: absolute;
  top: 50%;
  margin: -6px 0 0 0;
  right: 0;
  cursor: pointer;
  transition: all 0.3s ease;
}
.program__item .info-top.open:after {
  transform: rotate(180deg);
}
.program__item .info-top .name {
  font-size: 22px;
  font-weight: 700;
  line-height: 1;
  margin: 0 0 5px;
}
.program__item .info-top.open .name {
  color: #E80032;
}
.program__item .info-top .desc {
  color: #808080;
  font-size: 18px;
  font-weight: 300;
  line-height: 1;
}
.program__item .info-top.open + .sub {
  display: block;
  transition: all 0.3s ease;
}
.program__item .info .sub {
  padding: 0 0 10px 24px;
  display: none;
}
.program__item .info .sub-item {
  padding: 20px 0;
  border-bottom: 1px #cccccc solid;
}
.program__item .info .sub-item .title {
  font-size: 18px;
  font-weight: 500;
}
.program__item .info .sub-item .credits {
  font-size: 15px;
}
.program__item .info .sub-item .nomination {
  color: #E80032;
  font-size: 15px;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0 0 15px;
}
.program__item.of .info-top {
  border-color: #985551;
}
.program__item.is .info-top {
  border-color: #4d98aa;
}
.program__item.ncf .info-top {
  border-color: #fff343;
}
.program__item.ncs .info-top {
  border-color: #617bae;
}
.program__item.edc .info-top {
  border-color: #6b6866;
}
.program__item.se .info-top {
  border-color: #010908;
}
.program__item.ff .info-top {
  border-color: #de806b;
}
.program__item.gp .info-top {
  border-color: #d5584d;
}
.program__item.ur .info-top {
  border-color: #bce1fa;
}
.program__item.isr .info-top {
  border-color: #b26666;
}
.program__item.nk .info-top {
  border-color: #867672;
}
.program__item.ss .info-top {
  border-color: #5d7f9e;
}
.program__item.sr .info-top {
  border-color: #b27681;
}
.program__item.ok .info-top {
  border-color: #749075;
}
.program__item.cf .info-top {
  border-color: #476487;
}
.program__item .film-info {
  display: flex;
  padding: 20px 0 0;
}
.program__item .film-info .photo {
  width: 250px;
  padding: 0 20px 0 0;
  min-width: 250px;
}
.program__item .film-desc {
  font-size: 17px;
  font-weight: 300;
  width: 100%;
  padding: 20px 0 40px;
}
.contact__block {
  padding: 40px 0 0;
}
.contact__line {
  font-size: 20px;
  margin: 0 0 30px;
  padding: 0 0 0 65px;
  line-height: 1;
}
.contact__line svg {
  width: 40px;
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 25px 0 -65px;
  fill: #E80032;
}
.contact__map {
  position: relative;
  margin: 0 0 -84px;
  z-index: 2;
}
.contact__map:before {
  content: '';
  display: block;
  background: #ffffff;
  height: 60px;
  position: absolute;
  top: -30px;
  left: 0;
  width: 100%;
  transform: skewY(2deg);
  z-index: 9;
}
.contact__map:after {
  content: '';
  display: block;
  background: #E80032;
  height: 40px;
  position: absolute;
  bottom: -20px;
  left: 0;
  width: 100%;
  transform: skewY(-1deg);
}
.contact__map-area {
  height: 600px;
}
.page__full {
  padding: 80px 20px 40px;
}
.page__full .content {
  float: none;
}
.partners__list {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  padding: 0;
  margin: 0 -20px 100px;
}
.partners__list:after {
  content: "";
  flex: auto;
}
.partners__title {
  font-size: 36px;
  font-weight: 700;
  line-height: 1;
  margin: 0 0 20px;
}
.partners__item {
  width: 25%;
  padding: 0 15px;
  margin: 0;
}
.partners__item-name {
  font-size: 12px;
  line-height: 1;
  text-align: center;
}
.partners__item a {
  border-bottom: 1px #E80032 solid;
  display: flex;
  height: 200px;
  padding: 20px 0 25px;
  align-items: center;
  flex-direction: column;
  text-decoration: none;
}
.partners__item a img {
  filter: grayscale(30%);
  max-height: 95%;
  margin: 0 auto 5px;
}
.partners__item:hover img {
  filter: grayscale(0%);
  transform: scale(1.08);
  transition: all 0.3s ease-out;
}
.news__list {
  position: relative;
  margin: 0 -8px 40px;
  display: flex;
  flex-wrap: wrap;
}
.news__list:after {
  content: '';
  display: block;
  clear: both;
}
.news__item {
  width: 33%;
  padding: 0 7px;
  margin: 0 0 50px;
}
.news__item a {
  text-decoration: none;
}
.news__item-link {
  display: block;
  text-decoration: none;
}
.news__item-link:hover {
  text-decoration: none;
  color: inherit;
}
.news__item .img {
  display: block;
  width: 100%;
  margin: 0 0 20px;
}
.news__item .date {
  color: #999999;
  font-weight: 700;
  font-size: 14px;
}
.news__item .title {
  font-size: 20px;
  font-weight: 300;
  color: #010101;
  line-height: 1.3;
  margin: 0 0 8px;
}
.paging__item {
  text-decoration: none;
  display: inline-block;
  vertical-align: top;
  padding: 5px 9px 4px;
  line-height: 1;
}
.paging__item.active {
  background: #E80032;
  color: #ffffff;
}
.pagination {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.pagination li {
  display: inline-block;
  vertical-align: top;
  padding: 5px 9px 4px;
  line-height: 1;
}
.pagination li a {
  text-decoration: none;
}
.pagination li.active {
  background: #E80032;
}
.pagination li.active a {
  text-decoration: none;
  color: #ffffff;
}
.jury__title {
  font-weight: 700;
  margin: 0 0 35px;
  font-size: 36px;
  line-height: 1;
}
.jury__list {
  display: flex;
  flex-wrap: wrap;
  margin: 0 0 40px;
}
.jury__list.top {
  margin: 0;
}
.jury__item {
  width: 33.33%;
  margin: 0 0 40px;
  padding: 0 30px 0 0;
}
.jury__item .photo {
  margin: 0 0 20px;
  width: 280px;
  max-width: 100%;
}
.top .jury__item .photo {
  width: 100%;
}
.jury__item .name {
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0 0 5px;
}
.jury__item .post {
  font-size: 17px;
  margin: 0 0 15px;
}
.jury__item .links-title {
  color: #E80032;
  font-size: 14px;
  text-transform: uppercase;
  margin: 0 0 10px;
  cursor: pointer;
}
.jury__item .links-title.active + .links-sub {
  display: block;
}
.jury__item .links-sub {
  display: none;
  font-size: 17px;
  margin: 5px 0 20px;
}
.team__title {
  font-weight: 700;
  margin: 0 0 35px;
  font-size: 36px;
  line-height: 1;
}
.team__list {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -8px 40px;
}
.team__list.top {
  margin: 0;
}
.team__item {
  width: 25%;
  margin: 0 0 40px 0;
  padding: 0 8px;
}
.team__item .photo {
  margin: 0 0 15px;
  width: 100%;
}
.top .team__item .photo {
  width: 100%;
}
.team__item .name {
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0 0 5px;
}
.team__item .post {
  font-size: 17px;
  margin: 0 0 5px;
  font-weight: 300;
}
.team__item .contacts {
  font-size: 17px;
  font-weight: 300;
}
.credit {
  width: 700px;
  max-width: 100%;
}
.credit__info {
  display: flex;
  margin: 0 0 40px;
}
.credit__photo {
  width: 280px;
}
.credit__short {
  padding: 0 0 0 20px;
}
.credit__short .title {
  font-size: 22px;
  font-weight: 700;
  margin: 0 0 40px;
}
.credit__short .contacts {
  font-size: 18px;
  font-weight: 300;
  margin: 5px 0 0 0;
}
.gallery__list {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -8px 40px;
}
.gallery__list-item {
  display: block;
  width: 33.33%;
  position: relative;
  padding: 0 8px;
  margin: 0 0 16px;
}
.gallery__list-item img {
  width: 100%;
  display: block;
}
.gallery__list-item .info {
  position: absolute;
  bottom: 0;
  color: #ffffff;
  background: rgba(0, 0, 0, 0.6);
  left: 8px;
  right: 8px;
  padding: 20px 20px 17px;
}
.gallery__list-item .info .date {
  font-size: 12px;
  font-weight: 700;
  margin: 0 0 3px;
}
.gallery__list-item .info .title {
  font-size: 18px;
  font-weight: 300;
}
.gallery__page {
  column-count: 3;
  column-gap: 1em;
}
.gallery__page-item {
  display: inline-block;
  margin: 0 0 1em;
  width: 100%;
}
.gallery__page-item img {
  width: 100%;
  display: block;
}
.gallery__modal {
  display: none;
  position: fixed;
  z-index: 999;
  padding: 50px 0;
  left: 0;
  top: 0;
  width: 100%;
  height: 100vh;
  overflow: auto;
  background-color: black;
}
.gallery__modal-content {
  position: relative;
  margin: auto;
  padding: 0;
  width: 90%;
  max-width: 1200px;
  height: 70%;
}
.gallery__modal .close {
  color: white;
  position: absolute;
  top: -50px;
  right: 0;
  font-size: 42px;
}
.gallery__modal .close:hover,
.gallery__modal .close:focus {
  color: #E80032;
  text-decoration: none;
  cursor: pointer;
}
.gallery__modal .mySlides {
  display: none;
  height: 100%;
  align-items: center;
}
.gallery__modal .mySlides img {
  max-height: 100%;
  width: auto!important;
  margin: auto;
  max-width: 100%;
  display: block;
}
.gallery__modal .prev,
.gallery__modal .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: 80px;
  padding: 16px;
  margin-top: -40px;
  color: white;
  font-weight: bold;
  font-size: 0;
  transition: 0.6s ease;
  background: #E80032;
  height: 80px;
  line-height: 79px;
  opacity: 0.8;
}
.gallery__modal .prev img,
.gallery__modal .next img {
  width: 50px;
}
.gallery__modal .prev {
  transform: rotate(180deg);
}
.gallery__modal .next {
  right: 0;
}
.gallery__modal .prev:hover,
.gallery__modal .next:hover {
  opacity: 1;
}
.gallery__modal .slidetext {
  color: #ffffff;
  font-size: 18px;
  padding: 0;
  position: absolute;
  bottom: -40px;
  font-weight: 300;
}
.gallery__modal .slidesave {
  color: #939393;
  font-size: 12px;
  padding: 0;
  position: absolute;
  bottom: -40px;
  right: 0;
  cursor: pointer;
}
.gallery__modal .slidesave:after {
  content: "";
  background: url(../images/arrow_btn.svg) no-repeat;
  display: inline-block;
  width: 24px;
  height: 16px;
  transform: rotate(90deg);
  vertical-align: middle;
  margin: 0 0 0 5px;
}
.footer {
  position: relative;
  background: #E80032;
  padding: 85px 0 1px;
  margin: 30px 0 0;
  font-size: 12px;
  color: #ffffff;
  overflow: hidden;
}
/*
.footer:before {
  content: '';
  display: block;
  background: url(../images/corner.svg);
  height: 50px;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  transform: scaleX(-1);
}*/
.footer__inner {
  max-width: 1240px;
  margin: auto;
  display: flex;
  justify-content: space-between;
  line-height: 1.5;
  padding: 0 20px;
}
.footer .corner__top {
  height: 50px;
  -moz-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
}
.footer__first {
  padding: 0 30px 20px 0;
}
.footer__first a {
  display: block;
  color: #ffffff;
  text-decoration: none;
  margin: 0 0 5px;
}
.footer__first a:hover {
  text-decoration: underline;
}
.footer__second {
  padding: 0 30px 20px 0;
}
.footer__second > div {
  margin: 0 0 5px;
}
.footer__second span {
  color: #ffffff;
  margin: 0 0 5px;
}
.footer__second a {
  color: #ffffff;
  text-decoration: none;
}
.footer__third {
  padding: 0 30px 20px 0;
}
.footer__third a {
  color: #ffffff;
}
.footer__fourth {
  padding: 0 30px 0 0;
}
.footer__fourth img {
  width: 55px;
}
.footer__fourth a {
  color: #ffffff;
}
.btn {
  background: #E80032;
  color: #ffffff;
  font-size: 18px;
  text-transform: uppercase;
  height: 43px;
  line-height: 46px;
  display: inline-block;
  padding: 0 20px;
  text-decoration: none;
  border: none;
  font-weight: 300;
  font-family: inherit;
}
.btn:hover {
  background: #d31b1b;
}
.btn img {
  width: 23px;
  display: inline-block;
  position: relative;
  top: 1px;
  margin-left: 5px;
}
.shedule__title {
  font-weight: 700;
  margin: 0 0 35px;
  font-size: 36px;
  line-height: 1;
}
.shedule__list {
  margin: 0 0 40px;
  overflow: hidden;
}
.shedule__item {
  display: flex;
  margin: 0 0 30px;
}
.shedule__time {
  color: #E80032;
  font-size: 22px;
  font-weight: 700;
  line-height: 1.2;
  min-width: 170px;
  white-space: nowrap;
  margin: 0 0 10px;
}
.shedule__info {
  font-weight: 300;
}
.shedule__info .name {
  font-size: 22px;
  line-height: 1.2;
}
.shedule__info .desc {
  font-size: 15px;
}
.work-list {
  overflow: hidden;
}
.work-item {
  display: block;
  font-size: 22px;
  font-weight: 700;
  margin: 15px 0 30px;
  color: inherit;
}
.cashless {
  display: flex;
  flex-wrap: wrap;
}
.cashless__item {
  width: 33.33%;
  padding: 0 30px 20px 0;
}
.cashless__item .number {
  font-size: 42px;
  font-weight: 700;
  color: #E80032;
  line-height: 1;
  margin: 0 0 5px;
}
.cashless__item .number.vip:after {
  content: '';
  display: inline-block;
  background: url(../images/vip.png) no-repeat;
  background-size: cover;
  width: 36px;
  height: 36px;
  vertical-align: top;
  position: relative;
  margin: 1px 0 0 3px;
}
.cashless__item .time {
  font-size: 22px;
  font-weight: 700;
  color: #E80032;
}
.cashless__item .title {
  font-size: 22px;
  font-weight: 700;
}
.cashless__item .address {
  font-size: 17px;
  font-weight: 300;
}
.cashless__map {
  position: relative;
  margin: 0 0 -84px;
  z-index: 2;
}
@media screen and (max-width: 1024px) {
  .header__inner {
    display: block;
  }
  .logo {
    margin: 0 auto 30px;
  }
  .header__right {
    display: block;
    padding: 0;
  }
  .header__right-top {
    justify-content: flex-end;
  }
  .header__menu-item:hover > .header__submenu {
    top: 100%;
  }
}
@media screen and (max-width: 960px) {
  .header {
    padding: 15px 20px;
  }
  .header__menu {
    display: block;
    position: fixed;
    right: 100%;
    top: 0;
    z-index: 99;
    background: #ffffff;
    padding: 0;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.1);
    border: none;
  }
  .header__menu.open {
    right: 0;
    left: 0;
    overflow-y: scroll;
    height: 100vh;
    flex-direction: column;
    padding: 0 40px 0 0;
    z-index: 99999;
  }
  .header__menu-close {
    right: 5px;
    top: 7px;
    display: block;
  }
  .header__menu-toggler {
    display: flex;
    flex-direction: column;
    top: 1em;
    left: 1em;
    position: fixed;
    z-index: 99998;
  }
  .open .header__menu-toggler {
    left: auto;
    right: 5px;
    z-index: 99;
    top: 5px;
  }
  .header__right-top {
    justify-content: center;
    padding: 0 0 10px;
  }
  .header__right-bottom {
    justify-content: center;
  }
  .header__menu-item:hover > .header__submenu {
    display: none;
  }
  .header__menu-item.open > .header__submenu {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    flex-direction: column;
    padding: 0;
    background: #ffffff;
  }
  .header__menu-item.open > .header__submenu a {
    padding-left: 30px;
  }
  .wrapper__inner {
    padding: 50px 20px 0 20px;
  }
  .aside {
    width: 100%;
    padding: 0 0 40px;
    float: none;
    margin: 0;
  }
  .header__submenu a {
    border-color: transparent;
  }
  .aside__items {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin: 0 0 10px;
  }
  .aside__item {
    padding: 0 20px 0 0;
  }
  .footer__inner {
    flex-wrap: wrap;
  }
  .home-slider {
    margin: -55px 0 30px;
  }
  .home-slider__container {
    height: 350px;
  }
  .home-slider__text {
    max-height: 42px;
    bottom: 5px;
  }
  .home-slider__text span {
    font-size: 17px;
  }
  .home-slider__corner-top {
    -moz-transform: scaleX(-5);
    -o-transform: scaleX(-5);
    -webkit-transform: scaleX(-5);
    transform: scaleX(-5);
  }
  .home-slider__corner-bottom {
    -moz-transform: scaleY(-1);
    -o-transform: scaleY(-1);
    -webkit-transform: scaleY(-1);
    transform: scaleY(0);
  }
  .home-slider__nav-buttons .right {
    width: 40px;
    height: 40px;
    margin-top: 0px;
  }
  .home-slider__nav-buttons .right svg {
    width: 25px;
  }
  .home-slider__nav-buttons .left {
    width: 40px;
    height: 40px;
    margin-top: 0;
  }
  .home-slider__nav-buttons .left svg {
    width: 25px;
  }
  .home-slider__points {
    bottom: 60px;
  }
  .home-concept__title {
    font-size: 24px;
  }
  .home-concept__text {
    font-size: 16px;
  }
  .home-concept__more {
    font-size: 17px;
    padding: 10px 13px;
    margin: 0 0 0 20px;
  }
  .home-concept__more svg {
    display: inline-block;
    width: 20px;
  }
  .home-news {
    padding: 70px 20px 20px;
    margin: -35px 0 0;
  }
  .home-news__corner-top {
    height: 25px;
  }
  .home-news__corner-bottom {
    height: 25px;
  }
  .home-news__more {
    font-size: 17px;
    padding: 10px 13px;
    margin: 0 0 0 20px;
  }
  .home-news__more svg {
    display: inline-block;
    width: 20px;
  }
  .home-news__slider .arrow {
    width: 40px;
    height: 40px;
    top: 35%;
  }
  .home-news__slider-item .name {
    color: #ffffff;
    font-size: 14px;
  }
  .home-news__slider .prev {
    left: 20px;
  }
  .home-news__slider .next {
    right: 20px;
  }
  .home-news__slider-img {
    margin: 0 0 20px;
  }
  .home-news__slider .gallery li {
    padding: 0;
    margin-left: -2px;
  }
  .home-photo {
    padding: 60px 20px 20px;
  }
  .home-photo__corner-top {
    height: 25px;
  }
  .home-photo__corner-bottom {
    height: 25px;
  }
  .home-photo__more {
    font-size: 17px;
    padding: 10px 13px;
    margin: 0 0 0 20px;
  }
  .home-photo__more svg {
    display: inline-block;
    width: 20px;
  }
  .home-photo__slider .arrow {
    width: 40px;
    height: 40px;
    top: 35%;
  }
  .home-photo__slider-item .name {
    font-size: 14px;
  }
  .home-photo__slider .prev {
    left: 20px;
  }
  .home-photo__slider .next {
    right: 20px;
  }
  .home-photo__slider-img {
    margin: 0 0 20px;
  }
  .home-photo__slider .gallery li {
    padding: 0;
    margin-left: -2px;
  }
  .home-video iframe {
    width: 100%;
    max-height: 300px;
  }
  .home-partners__item .home-partners__item a {
    height: 150px;
  }
  .home-partners__inner {
    padding: 0 5px;
  }
  .partners__list {
    margin: 0 -14px 50px;
  }
  .partners__item {
    width: 33%;
  }
  .partners__item a {
    height: 150px;
  }
  .partners__title {
    font-size: 21px;
  }
  .news__item {
    width: 50%;
  }
  .jury__item {
    width: 50%;
  }
  .jury__title {
    font-size: 24px;
  }
  .team__item {
    width: 50%;
  }
  .team__title {
    font-size: 24px;
  }
  .gallery__list-item {
    width: 50%;
  }
  .gallery__modal .prev,
  .gallery__modal .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: 40px;
    padding: 5px;
    margin-top: -20px;
    color: white;
    font-weight: bold;
    font-size: 0;
    transition: 0.6s ease;
    background: #E80032;
    height: 40px;
    line-height: 50px;
    opacity: 0.8;
  }
  .cashless__item {
    width: 50%;
  }
}
@media screen and (max-width: 680px) {
  .home-video .wrapper,
  .wrapper {
    padding: 0 0 20px;
  }
  .footer__inner {
    display: block;
  }
  .header__right-top {
    justify-content: flex-end;
  }
  .header__right-bottom {
    justify-content: flex-end;
  }
  .header__lang {
    order: 1;
    padding: 0 17px 0 0;
  }
  .header__search {
    order: 2;
  }
  .partners__item {
    width: 50%;
  }
  .news__item {
    width: 100%;
  }
  .program__item .code {
    width: 45px;
    min-width: 45px;
    font-size: 16px;
  }
  .program__item .info-top {
    padding: 4px 22px 4px 20px;
  }
  .program__item .info-top .name {
    font-size: 16px;
  }
  .program__item .info-top .desc {
    color: #808080;
    font-size: 15px;
  }
  .program__item .info .sub-item .title {
    font-size: 14px;
  }
  .program__item .info .sub-item .credits {
    font-size: 14px;
  }
  .program__item .film-info {
    flex-direction: column;
  }
  .program__item .film-info .photo {
    padding: 0 0 20px 0;
  }
  .team__item {
    width: 100%;
  }
  .team__title {
    font-size: 24px;
  }
  .credit__info {
    display: flex;
    margin: 0 0 40px;
    flex-direction: column;
  }
  .credit__photo {
    margin: 0 0 30px;
  }
  .credit__short {
    padding: 0;
  }
  .gallery__list-item {
    width: 100%;
  }
  .gallery__page {
    column-count: 2;
    column-gap: 1em;
  }
  .shedule__item {
    flex-direction: column;
  }
  .cashless__item {
    width: 100%;
  }
}
@media screen and (min-width: 299px) and (max-width: 667px) {
  div.home-slider__img {
    background-size: contain;
    background-position:center;
  }
  .header__search-form {
    top: -8px;
  }
  .jury__item {
    width: 100%;
  }

  .footer__inner .footer__second {
    padding: 0 0 20px 0;
    text-align: end;
  }
}
/* MAIN PAGE PARTNER BORDER */
@media screen and (min-width: 961px) {
  .home-partners__item {
    width: 16.6%;
  }
  .home-partners__item:nth-child(6n) {
    border-right: none;
  }
}
@media screen and (min-width: 668px) and (max-width: 960px) {
  .home-partners__item {
    width: 33%;
  }
  .home-partners__item:nth-child(3n) {
    border-right: none;
  }
}
@media screen and (max-width: 667px){
  .home-partners__item {
    width: 50%;
  }
  .home-partners__item:nth-child(even){
    border-right: none;
  }
}


.industry-pitching-form > .success_message_box{
  padding: 2em;
  background: antiquewhite;
}

.industry-pitching-form > .success_message_box > h2{
  text-align: center;
  font-size: 2em;
}


#form-fi-book-pitch{
  display: flex;
  flex-direction: column;
  min-width: 100%;
}
#form-fi-book-pitch .form-group {
  display: flex;
  flex-direction: column;
}
#form-fi-book-pitch .oiff__form-input{
  display: flex;
  flex-wrap: nowrap;
  flex-direction: column;
  margin: 1em;
}
#form-fi-book-pitch .oiff__form-input label,
#form-fi-book-pitch .oiff__form-input input,
#form-fi-book-pitch .oiff__form-input select{
  font-family: 'Montserrat', sans-serif;
  font-size: 1.2em;
  margin: 0;
  color: #010101;
  line-height: 1.5;
}

#form-fi-book-pitch .oiff__form-input select {
  border-color: rgba(167,167,167,0.1);
}

#form-fi-book-pitch .oiff__form-input input[type="file"] {
  width: 1px;
  height: 1px;
}

#form-fi-book-pitch .oiff__form-input label.custom-file-upload {
  border: 1px solid #9b9b9b;
  display: block;
  padding: 6px 12px;
  cursor: pointer;
  text-align: center;
}

#form-fi-book-pitch .oiff__form-input label.custom-file-upload:after {
  padding-left: 1em;
}
#form-fi-book-pitch .oiff__form-input label.custom-file-upload:not(.good):after {
  content: '\1F4CE';
}
#form-fi-book-pitch .oiff__form-input label.custom-file-upload.good:after {
  content: '\2714';
  color: #3e7d3e;
}

#form-fi-book-pitch .oiff__form-input label.check_rule {
  display: grid;
  grid-template-columns: 20px auto;
}
#form-fi-book-pitch .oiff__form-input label.check_rule {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

#form-fi-book-pitch .oiff__form-input label.check_rule input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
/* Create a custom checkbox */
#form-fi-book-pitch .oiff__form-input label.check_rule span {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
}

/* On mouse-over, add a grey background color */
#form-fi-book-pitch .oiff__form-input label.check_rule:hover input ~ span {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
#form-fi-book-pitch .oiff__form-input label.check_rule input:checked ~ span {
  background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
#form-fi-book-pitch .oiff__form-input label.check_rule span:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
#form-fi-book-pitch .oiff__form-input label.check_rule input:checked ~ span:after {
  display: block;
}

/* Style the checkmark/indicator */
#form-fi-book-pitch .oiff__form-input label.check_rule span:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

/* NEW Changes */
.btn.btn-block {
  display: flex;
  justify-content: center;
  width: 100%;
  font-family: Roboto, sans-serif;
  font-size: 1.3em;
}


